/*



Theme Name: LOWCOSTFURNITURE CHILD



Description: Child theme for the Lowcost Furniture



Author: Web Design Ireland



Template: lowcost



*/


.message-wrapper .with-name .name {
    display: none;
}
#header .nav > .main-menu > ul.menu > li > a, .sticky-wrapper.is-sticky #header .v3 .shopping-cart.wd-sticky-show, .sticky-wrapper.is-sticky #header .v1 .shopping-cart.wd-sticky-show {
	border-color: #f4f4f4!important;
	box-shadow: 1px 0 0 #777!important;
}
.wpb_text_column.wpb_content_element.vc_custom_1458931215658.service-box {
	min-height: 232px;
}
.wpb_text_column.wpb_content_element.vc_custom_1458931407115.service-box {
	min-height: 232px;
}
.withlogo input[id^="searchsubmit-"] {
	margin-top: -43px !important;
}
.withlogo .form[id^="searchform-"] .bg_search input[id^="s-"] {
	border: 2px solid #dcdcdc !important;
	border-radius: 10px !important;
	padding: 10px !important;
}
.bg_search {
	background: #fff none repeat scroll 0 0;
	border: 2px solid #dcdcdc;
	border-radius: 4px !important;
	padding-right: 0;
	width: 100%;
}
#header form[id^="searchform-"] .bg_search input[id^="searchsubmit-"] {
	background: #85478a none repeat scroll 0 0;
	border-radius: 5px;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	margin-right: 5px !important;
	text-transform: capitalize;
}
.header_search.withlogo {
	float: left;
	margin-top: 10px;
	position: relative;
	width: 50%;
}
.header_track_order {
	background: #85478a none repeat scroll 0 0;
	border-radius: 5px;
	color: #fff;
	font-size: 15px;
	padding: 8px 15px;
}
.track {
	float: left;
	margin-top: 22px;
	position: relative;
	width: 25%;
}
.header_track_order:hover {
	color:#fff;
}
.wishlist_wrapper {
	float: left;
	margin-top: 0px;
	width: 12%;
	margin-right: 1%;
}
.myaccountse {
	background: rgba(0, 0, 0, 0) url("images/myaccount.jpg") no-repeat scroll center top !important;
	float: left;
	padding-top: 34px;
	width: 12%;
}
.myaccountse .wd_tini_account_wrapper {
	margin: 0;
	padding: 0;
}
.middle-header-middle-content .wishlist_wrapper span {
	color: #6f6f6f;
	font-size: 13px;
}
.middle-header-middle-content .wishlist_wrapper a {
	background: rgba(0, 0, 0, 0) url("images/whishlist.jpg") no-repeat scroll center top;
	color: #6f6f6f;
	font-size: 13px;
	padding-top: 32px;
}
.myaccountse .wd_tini_account_control > a {
	color: #6f6f6f !important;
	font-size: 13px;
}
.header-top {
	display: none !important;
}
.header_search.withlogo > form {
	border-radius: 5px;
}
#header_bottom {
	margin: 0 5%;
	padding: 10px 0 !important;
}
#header_bottom .wpb_single_image.vc_align_center, #header_bottom .vc_column-inner img {
	margin-bottom:0px!important;
}
#container, #main-module-container {
	background: #f8f8f8 none repeat scroll 0 0 !important;
}
.left-sidebar-content .widget_nav_menu .heading-title {
	color: #5e2e91;
	font-weight: 500;
	padding: 0;
	text-transform: capitalize;
}
.left-sidebar-content .widget_title_wrapper {
	border:0px!important;
}
.left-sidebar-content .menu-top-categories-container, .menu-shop-by-room-container {
	border: none!important;
}
.left-sidebar-content ul li a {
	font-size: 15px!important;
	font-weight: 600;
}
#left-sidebar {
	padding-left: 1%;
}
#container-main .rev_slider_wrapper {
	margin-bottom: 0 !important;
}
.left-sidebar-content ul li {
	list-style:none!important;
}
#header_bottom .woocommerce .products li.product.col-sm-8, .woocommerce-page .products li.product.col-sm-8 {
	width: 33.33%;
}
.xo10-sexy-accordion-list-holder > ul > li > ul > li {
	background: #633598 none repeat scroll 0 0 !important;
}
.attachment-shop_catalog.size-shop_catalog.wp-post-image {
	width: 100% !important;
}
ins {
	float:left;
}
del {
	float:left;
}
#footer {
	padding-top:0px!important;
}
.footer-container .wd-block-info a {
	font-weight: bold;
}
.col-sm-12 {
	font-weight: bold !important;
	text-align: center !important;
	width: 100% !important;
}
.payment.col-sm-12 {
	display: none;
}
#footer .wd_footer_end > div #copy-right a {
	color: #666666 !important;
}
#header_bottom {
	margin: 0 auto;
	max-width: 1200px;
}
#container-main {
	min-height: auto !important;
}
#feedback a.feedback-button {
	width:140px!important;
}
home .attachment-shop_catalog.size-shop_catalog.wp-post-image {
	height: 200px !important;
	margin: 0 auto !important;
	width: auto !important;
}
.attachment-shop_catalog.size-shop_catalog.wp-post-image {
	height: 120px !important;
	margin: 0 auto !important;
	width: auto !important;
}
dl.product-addon-totals {
	float: left;
	margin-bottom: 1em;
	overflow: inherit !important;
	width: 100% !important;
}
.service-box {
	background: #B93524 none repeat scroll 0 0;
	color: #fff;
	font-size: 16px;
	line-height: 24px;
	padding: 25px 0;
}
.service-box h2 {
	color: #fff;
	font-size: 24px;
	font-weight: 500;
}
iframe {
	margin-top:0px!important;
}
.product-option-appended-message {
	color: #ff0000 !important;
	border: 1px solid #ff0000;
}
.shop_table.order_details {
	float: left;
	width: 100% !important;
}
.add_to_wishlist {
	color: #fff !important;
}
.compare.button {
	color: #fff !important;
}
.oversection .vc_single_image-img.attachment-full:hover {
	opacity: 0.5;
}
.product_list_widget > li {
	margin-bottom:9px!important;
}
.widget_sale_product .widget-title.heading-title {
	background: #305e76 none repeat scroll 0 0;
	color: #fff;
	padding: 10px;
}
.woocommerce_subcategories_widget {
	background: #f1f1f1 none repeat scroll 0 0;
	border: 1px solid #ccc;
}
.woocommerce_subcategories_widget .widget_title_wrapper, .widget_price_filter .widget_title_wrapper, .woocommerce-product-categories .widget_title_wrapper {
	background: #633598 none repeat scroll 0 0;
}
.woocommerce_subcategories_widget .widget-title.heading-title, .widget_price_filter .widget-title.heading-title, .woocommerce-product-categories .widget-title.heading-title {
	color: #fff !important;
	font-weight: 500 !important;
}
.product-categories.subcategories a {
	color: #626264;
	font-size: 15px !important;
	text-transform: capitalize !important;
}
.product-categories.subcategories > li {
	padding: 5px 15px;
}
.children.level1 {
	margin-left: 0;
	padding: 0 15px;
}
.children.level1 > li {
	padding: 5px 0;
}
.heading-title.product-title {
	min-height: 40px;
}
.yith-wcwl-add-button .add_to_wishlist {
	color: #9c9c9c !important;
}
.header-middle-content.container {
	width:1220px;
	margin:auto;
}
.archive .short-description {
	display: none !important;
}

.breadcrumb-title-wrapper {
	background-color: #F8F8F8 !important;
}
.loop-short-description {
	display:none !important;
}
dl.variation {
	float: left;
	width: 100%;
}
.yith-wcwl-add-button.show {
	margin-right: 20px !important;
}
.product-categories.show-text.accordion-nav .cat-item-324, .product-categories.show-text.accordion-nav .cat-item-323, .product-categories.show-text.accordion-nav .cat-item-322, .product-categories.show-text.accordion-nav .cat-item-332, .product-categories.show-text.accordion-nav .cat-item-320, .product-categories.show-text.accordion-navcat-item-320 {
	display: none;
}
.qs_inner2.qs_img_btn {
	display:none;
}
#woocommerce_brand_nav-3 .widget_title_wrapper {
	background: #633598 none repeat scroll 0 0;
}
#woocommerce_brand_nav-3 .widget_title_wrapper .widget-title.heading-title {
	color:#fff;
}


 @media screen and (max-width:1280px) {
.header-middle-content.container {
	width:1220px!important;
}
.menu-drop-icon::before {
	width: 17px!important;
}
}

 @media screen and (max-width:1024px) {
#header .show_banner.v1 .middle-header-middle-content{display:block}

	#header .header-middle.v1.show_banner .right-header-middle-content{width:16%}
.track {
  float: left;
  margin-top: 22px;
  position: relative;
  width: 120px;
}
.header_track_order {
    font-size: 12px;
 }
#header form[id^="searchform-"] .bg_search input[id^="searchsubmit-"] {
  font-size: 12px;
}
.wishlist_wrapper { 
  width: 70px;
}
.myaccountse {
    width: 37px;
}
#header .header-middle.v1.show_banner .middle-header-middle-content {  
  width: 54%;
}
.wd_tini_account_wrapper .form_drop_down {
   width: 220px;
 }
	#header .header-middle.v1.show_banner .left-header-middle-content,

	#header.hidden-cart .header-middle.v1.show_banner .left-header-middle-content {width:30%;}

	/* hide catelog mod */

	#header.hidden-cart .header-middle.v1.show_banner .middle-header-middle-content{

		display:block;width:50%;

	}

.main-menu .menu .menu-item a {
	padding: 14px!important;
	font-size: 12px!important;
}
#header .nav > .main-menu > ul.menu > li > a > span, #header .nav > div.menu > ul > li > a {
	font-size: 12px;
	font-weight: 500;
	line-height: 18px;
	text-transform: uppercase;
}
.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat a {
	font-size: 12px!important;
}
.widget_archive ul li, .widget_categories ul li, .widget_meta ul li, .widget_nav_menu div ul li, .widget_pages ul li, .widget_product_categories ul li, .widget_recent_entries ul li, .yith-woocompare-widget .products-list li {
	line-height: 18px;
	list-style: outside none none;
	padding: 0px 0 0!important;
}
.widget_nav_menu div {
	padding: 5px 5px 0px!important;
}
.left-sidebar-content .widget_nav_menu .heading-title {
	color: #5e2e91;
	font-weight: 500;
	padding: 0;
	text-transform: capitalize;
	font-size: 15px;
}
.left-sidebar-content .widget-container, .right-sidebar-content .widget-container, .left-sidebar-content .rev_slider_wrapper, .right-sidebar-content .rev_slider_wrapper {
	margin-top: 4px !important;
	overflow: hidden;
}
.menu-drop-icon::before {
	width: 17px!important;
}
.vc_single_image-img.attachment-full {
  max-height: 465px;
}

}
 @media screen and (max-width:980px) {
	.container, body.page-template-page-templatesportfolio-template-php .portfolio-galleries > .container {
  width: 940px;
}
	 .vc_single_image-img.attachment-full {
  max-height: 440px;
}
	 #header .header-middle.v1.show_banner .left-header-middle-content, #header.hidden-cart .header-middle.v1.show_banner .left-header-middle-content {
  width: 30%!important;
}
.header-middle-content.container {
	width:980px;
}
#header .show_banner.v1 .middle-header-middle-content {
  display: block;
}
.header-bottom-content {
	width:980px;
}
.main-menu .menu .menu-item a {
	padding: 15px!important;
	font-size: 12px!important;
}
#header .nav > .main-menu > ul.menu > li > a > span, #header .nav > div.menu > ul > li > a {
	font-size: 12px;
	font-weight: 500;
	line-height: 18px;
	text-transform: uppercase;
}
.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat a {
	font-size: 12px!important;
}
.widget_archive ul li, .widget_categories ul li, .widget_meta ul li, .widget_nav_menu div ul li, .widget_pages ul li, .widget_product_categories ul li, .widget_recent_entries ul li, .yith-woocompare-widget .products-list li {
	line-height: 18px;
	list-style: outside none none;
	padding: 0px 0 0!important;
}
.widget_nav_menu div {
	padding: 5px 5px 0px!important;
}
.left-sidebar-content .widget_nav_menu .heading-title {
	color: #5e2e91;
	font-weight: 500;
	padding: 0;
	text-transform: capitalize;
	font-size: 15px;
}
.left-sidebar-content .widget-container, .right-sidebar-content .widget-container, .left-sidebar-content .rev_slider_wrapper, .right-sidebar-content .rev_slider_wrapper {
	margin-top: 4px !important;
	overflow: hidden;
}
}
 @media screen and (max-width:800px) {
	 .myaccountse {
  width: 37px;
  display: none;
}
.header-middle-content.container {
	width:800px;
}
.header-bottom-content {
	width:800px;
}
.main-menu .menu .menu-item a {
	padding: 10px!important;
	font-size: 12px!important;
}
#header .nav > .main-menu > ul.menu > li > a > span, #header .nav > div.menu > ul > li > a {
	font-size: 12px!important;
	font-weight: 500;
	line-height: 18px;
	text-transform: uppercase;
}
.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat a {
	font-size: 12px!important;
}
.widget_archive ul li, .widget_categories ul li, .widget_meta ul li, .widget_nav_menu div ul li, .widget_pages ul li, .widget_product_categories ul li, .widget_recent_entries ul li, .yith-woocompare-widget .products-list li {
	line-height: 18px;
	list-style: outside none none;
	padding: 0px 0 0!important;
}
.widget_nav_menu div {
	padding: 5px 5px 0px!important;
}
.left-sidebar-content .widget_nav_menu .heading-title {
	color: #5e2e91;
	font-weight: 500;
	padding: 0;
	text-transform: capitalize;
	font-size: 15px;
}
.left-sidebar-content .widget-container, .right-sidebar-content .widget-container, .left-sidebar-content .rev_slider_wrapper, .right-sidebar-content .rev_slider_wrapper {
	margin-top: 4px !important;
	overflow: hidden;
}
}
 @media screen and (max-width:768px) {

.header-middle-content.container {
	width:768px;
}
.header-bottom-content {
	width:768px;
}
.main-menu .menu .menu-item a {
	padding: 8px!important;
	font-size: 12!important;
}
#header .nav > .main-menu > ul.menu > li > a > span, #header .nav > div.menu > ul > li > a {
	font-size: 12px!important;
	font-weight: 500;
	line-height: 18px;
	text-transform: uppercase;
}
.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat a {
	font-size: 12px!important;
}
.widget_archive ul li, .widget_categories ul li, .widget_meta ul li, .widget_nav_menu div ul li, .widget_pages ul li, .widget_product_categories ul li, .widget_recent_entries ul li, .yith-woocompare-widget .products-list li {
	line-height: 18px;
!  list-style: outside none none;
	padding: 0px 0 0!important;
}
.widget_nav_menu div {
	padding: 5px 5px 0px!important;
}
.left-sidebar-content .widget_nav_menu .heading-title {
	color: #5e2e91;
	font-weight: 500;
	padding: 0;
	text-transform: capitalize;
	font-size: 15px;
}
.left-sidebar-content .widget-container, .right-sidebar-content .widget-container, .left-sidebar-content .rev_slider_wrapper, .right-sidebar-content .rev_slider_wrapper {
	margin-top: 4px !important;
	overflow: hidden
}
}
 @media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px)  and (orientation : landscape) {
.menu-drop-icon::before {
	width: 17px!important;
}

}
@media screen and (max-width:460px) {
#header_bottom:first-child {
  display: none;
}}
@media screen and (max-width:320px) {
#header_bottom:first-child {
  display: none;
}
}
.yith-wcwl-wishlistexistsbrowse.show > a{color:#fff!important;}
.product_label {
    display: none;
}
.quantity.buttons_added {
    width: 100% !important;
}
div.product .variations_button {
    display: block !important;
}
body .pp_woocommerce div.product .button.alt, body.woocommerce #content div.product .button.alt, body.woocommerce-page #content div.product .button.alt {
  background-image: none !important;
  margin-right: 20px;
  margin-top: 0;
  padding: 15px 19px;
  text-shadow: none !important;
}
.yith-wcwl-add-button .add_to_wishlist {
  color: #fff !important;
}
body .pp_woocommerce .quantity .minus, body.woocommerce #content .quantity .minus, body.woocommerce-page #content .quantity .minus {
    left: 120px;
  }
body .pp_woocommerce .quantity .plus, body.woocommerce #content .quantity .plus, body.woocommerce-page #content .quantity .plus {
 left: 120px;
}
.wc_payment_method.payment_method_bacs > label{font-weight:bold !important;}
.wc_payment_method.payment_method_cheque > label{font-weight:bold !important;}
.wc_payment_method.payment_method_cod > label{font-weight:bold !important;}
.wc_payment_method.payment_method_paypal > label{font-weight:bold !important;}
.wc_payment_method.payment_method_authipay.active > label{font-weight:bold !important;}